package com.zbf.common.enums.custom;

/**
 * 入库仓储模式
 */
public enum InboundStorageMode
{
    STANDARD("1", "标准入库"),
    WORKSHOP_RETURN("2", "车间退货"),
    DIRECT_INBOUND("3", "无单直入"),
    TRANSFER("4", "调拨入库");

    private final String code;
    private final String description;

    InboundStorageMode(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
